/*

Theme Name: Sley Theme
Author: Originally TBWA, customed later inhouse by Martti Pyykönen / SLEY 2021
Author URI: http://www.sley.fi
Description: Custom X based theme for SLEY
Version: 1.0.0
Template: x

*/

.x-topbar {
  background-color: #0e3028;
  background-image: url("https://www.sley.fi/wp-content/themes/sley/img/bg-footer-upper.jpg")
/*  font-weight:bold; */
}

.x-topbar a {
  color:#bab17d !important;
  border-bottom: none !important;
  font-size: 13px;
  font-weight: normal;
  font-style: normal;
  font-family: "Merriweather Sans" !important;
  text-align: left;
  /*transition-delay: 0s, 0s, 0s, 0s;
  transition-duration: 0.3s, 0.3s, 0.3s, 0.3s;
  transition-property: color, background-color, border-color, box-shadow;
  transition-timing-function: ease, ease, ease, ease;*/

}

.x-topbar a:hover {
  color: #ebe8d9 !important;
}

.x-topbar .p-info
{
  background-color: #033028; !important;
  color:#bab17d !important;

}

.tooltip2 {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}


.tooltip2 .tooltiptext2 {
  visibility: hidden;
  width: 220px;
  background-color: rgba(14, 48, 40, 0.9);
  color: #bab17d;
  text-align: center;
  padding: 20px 10px;
  border-radius: 0px;
  position: absolute;
  z-index: 1;
}

.tooltip2:hover .tooltiptext2 {
  visibility: visible;
}
